.internal-header {
	min-height: 530px;
	background-color: #020613;
	background-image: url(../images/our-work-banner.jpg);
	color: #fff;
	display: flex;
	align-items: center;
	padding: 120px 0 50px;
	
	margin-bottom: 40px;
	
	background-size: cover;
	background-position: center;
}

.work-category-page .internal-header {
	min-height: 480px;
}

.internal-header-inner .r1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.internal-header .page-title {
	font-size: 55px;
	color: #fff;
	margin: 0;	
}
.internal-header .r1 .c1 {
	max-width: 560px;
}


#internal-header .breadcrumbs,
.internal-header .breadcrumbs {
	margin-top: 20px;
	font-size: 14px;
}
#internal-header .breadcrumbs a,
.internal-header .breadcrumbs a {
	text-decoration: underline;
}

.header-intro-text {
	font-family: "Montserrat";
	font-size: 17px;
}

.content-sidebar-wrap {
	width: 1296px;
	max-width: 100%;
	margin: 0 auto;
	padding-left: 12px;
	padding-right: 12px;
}
.elementor-page .content-sidebar-wrap {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.contact-widget {
	border: 1px solid #FFFFFF;
	border-radius: 100px;
	line-height: 1;
	padding: 5px;
	font-family: "Montserrat";
	min-width: 270px;
	display: inline-block;
	text-align: left;
}
.contact-widget .inner {
	position: relative;
	padding-left: 80px;
	min-height: 62px;
	padding: 12px 25px 0 80px;
}
.contact-widget .link {
	text-decoration: none;
}
.contact-widget .e1 {
	width: 62px;
	height: 62px;
	display: inline-block;
	border-radius: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.contact-widget.active .e1:after {
	content: '';
	background: #28DC9A;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	position: absolute;
	top: 5px;
	right: 0;
	-webkit-animation: heartbeat 1.5s ease-in-out infinite both;
	        animation: heartbeat 1.5s ease-in-out infinite both;
}
.contact-widget .e1 img {
	border-radius: 50%;
}
.contact-widget .e2 {
	display: block;
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 7px;
}
.contact-widget .e3 {
	display: block;
	font-size: 19px;
}
.contact-widget .e3:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url(../images/svg/bd-phone.svg);
	margin-right: 10px;
	vertical-align: middle;
	position: relative;
	top: -2px;
}

.author-widget {
	border: 1px solid #FFFFFF;
	border-radius: 100px;
	line-height: 1;
	padding: 12px;
	font-family: "Montserrat";
	min-width: 245px;
	display: inline-block;
	text-align: left;
}
.author-widget .inner {
	position: relative;
	min-height: 48px;
	padding: 7px 25px 0 58px;
}
.author-widget .e1 {
	width: 62px;
	height: 62px;
	display: inline-block;
	border-radius: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.author-widget .e2 {
	display: block;
	font-size: 14px;
	margin-bottom: 4px;
}
.author-widget .e3 {
	display: block;
	font-size: 15px;
	font-weight: 700;
}

.counter-mod-2 .elementor-counter .elementor-counter-title {
	text-align: left;
	font-size: 30px;
	line-height: 1.4;
}
.counter-mod-2 .elementor-counter-number-prefix {
	display: none;
}

.custom-link-1 {
	display: block;
	line-height: 1.4;
	margin-bottom: 35px;
}
.custom-link-1 .e1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 18px;
	display: block;
	position: relative;
	padding-right: 40px;
	text-decoration: underline;
}
.custom-link-1:hover .e1 {
	text-decoration: none;
}
.custom-link-1 .e1:after {
	content: '';
	display: block;
	width: 20px;
	height: 11px;
	background-image: url(../images/svg/bd-arrow-black-r1.svg);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -5px;
}
.custom-link-1:hover .e1:after {
	-webkit-animation-duration: 2s;
	animation-duration:         2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	animation-iteration-count:infinite;
	-webkit-animation-name: move-right-loop;
	animation-name:         move-right-loop;
}
.custom-link-1 .e2 {
	display: block;
}

.item-portfolio {
	font-family: "Montserrat";
	display: inline-block;
	width: 100%;
	background: #555555;
	color: #fff;
	margin-bottom: 10px;
	padding: 40px;
	
	overflow: hidden;
	position: relative;
	min-height: 270px;

	display: flex;
	align-items: center;
	justify-content: space-between;

	line-height: 1.4;
}
.item-portfolio .inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 1;
	position: relative;
	width: 100%;
}
.item-portfolio .e2 {
	font-size: 30px;
	margin: 5px 0;
	color: #fff;
}
.item-portfolio .e3 {
	font-size: 17px;
	font-weight: 600;
	line-height: 1.4;
}
.item-portfolio .bg-image {
	background-color: transparent;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	overflow: hidden;
	-webkit-transition: transform 5s ease;
	transition: transform 5s ease;
	-webkit-transform-origin: right;
            transform-origin: right;
}
.item-portfolio:hover .bg-image{
	transform: scale(1.06) translateX(10px);
}
.item-portfolio:hover .round-arrow-btn-1 {
	-webkit-animation-duration: 2s;
	animation-duration:         2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: move-right-loop;
	animation-name:         move-right-loop;
	animation-iteration-count:infinite;
}

.item-post2 {
	box-shadow: 0 0 34px 0 rgba(2,6,19,0.07);
	border-radius: 1px;
	background-color: #FFFFFF;
	margin-bottom: 15px;
	padding: 25px 45px 30px;
	font-family: 'Montserrat';
	line-height: 1;
	transition: box-shadow .3s ease;
}
.item-post2 .title {
	font-size: 24px;
}
.item-post2 .cat {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
	background: #28DC9A;
	color: #fff;
	padding: 4px 12px;
	border-radius: 50px;
	vertical-align: middle;
	display: inline-block;
	margin-right: 15px;
}
.item-post2 .read-duration {
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
}
.item-post2 .read-duration:before {
	font-family: 'FontAwesome';
	content: '\f017';
	display: inline-block;
	font-weight: 400;
	font-size: 20px;
	vertical-align: middle;
	margin-right: 8px;
}
.item-post2 .read-duration span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 3px;
}
.item-post2 .read-duration .t2 {
	opacity: .5;
}
.item-post2 > .s1 {
	margin-bottom: 10px;
}
.item-post2 .more-link {
	font-weight: 700;
	font-size: 14px;
	text-decoration: underline;
}
.item-post2 .more-link:hover {
	text-decoration: none;
}

.back-btn-1 {
	font-family: "Montserrat";
	font-weight: 600;
	text-decoration: underline;
}
.elementor .back-btn-1 {
	text-decoration: underline;
}
.elementor .back-btn-1:hover {
	text-decoration: none;
}
.back-btn-1:before {
	content: '';
	display: inline-block;
	background-image: url(../images/svg/bd-arrow-white-l1.svg);
	width: 23px;
	height: 13px;
	vertical-align: middle;
	margin-right: 12px;
}
.back-btn-1:hover {
	text-decoration: none;
}
.back-btn-1:hover:before{
	-webkit-animation-duration: 2s;
	animation-duration:         2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: move-left-loop;
	animation-name:         move-left-loop;
	animation-iteration-count:infinite;
}

.back-btn-1.dark:before {
	background-image: url(../images/svg/bd-arrow-black-l1.svg);
}

.custom-breadcrumbs {
	font-family: 'Montserrat';
}
.custom-breadcrumbs a {
	font-size: 20px;
	text-decoration: none;
	display: inline-block;
	margin-right: 20px;
}
.custom-breadcrumbs a:last-child {
	margin-right: 0;
}
.custom-breadcrumbs a:hover {
	text-decoration: underline;
}
.custom-breadcrumbs .l1 {
	font-weight: 600;
}

.heading-with-arrow-1 {
	position: relative;
	font-size: 40px;
	margin-bottom: 0;
	padding-right: 30px;
}
.heading-with-arrow-1:after {
	content: '';
	display: inline-block;
	background-image: url(../images/svg/bd-arrow-black-r1.svg);
	width: 27px;
	height: 14px;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 20px;
}

.services-link {
	display: inline-block;
	max-width: 594px;
}
.services-link .heading-with-arrow-1 {
	margin-top: 20px;
}
.services-link:hover .heading-with-arrow-1:after {
	-webkit-animation-duration: 2s;
	animation-duration:         2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	animation-iteration-count:infinite;
	-webkit-animation-name: move-left-loop;
	animation-name:         move-left-loop;
}

.wp-pagenavi {
	margin-top: 40px;
}
.wp-pagenavi a,
.wp-pagenavi span {
	display: inline-block;
	font-family: "Montserrat";
	font-size: 18px;
	padding: 2px 6px;
	line-height: 1;
	margin-right: 10px;
	font-weight: 700;
	opacity: .5;
}
.wp-pagenavi .current {
	opacity: 1;
}

.item-container-style-1 {
	box-shadow: 0 0 34px 0 rgba(2,6,19,0.12);
	border-radius: 1px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding: 25px 45px;
	transition: box-shadow .3s ease;
}

.link-style-1 {
	font-family: 'Montserrat';
	font-size: 14px;
	font-weight: 700;
	text-decoration: underline;
}
.elementor .link-style-1 {
	text-decoration: underline;
}
.elementor .link-style-1:hover,
.link-style-1:hover {
	text-decoration: none;
}

.plus-icon-link {
	width: 18px;
	height: 18px;
	display: inline-block;
	background-image: url(../images/svg/plus.svg);
	background-repeat: no-repeat;
	background-position: center;
}
.plus-icon-link:hover {
	transform: rotate(180deg)
}

.item-media {
	padding-right: 60px;
	position: relative;
}
.item-media .plus-icon-link {
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -9px;
}

.check-list {
	list-style: none;
	margin-top: 0;
	padding-left: 0;
	font-family: "Montserrat";
	font-size: 20px;
}
.check-list li {
	position: relative;
	padding-left: 40px;
	margin-bottom: 5px;
}
.check-list li:before {
	content: '';
	display: inline-block;
	background-image: url(../images/svg/bd-check-2.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 20px;
	height: 12px;
	position: absolute;
	left: 0;
	top: 12px;
}

.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator,
.elementor-widget-divider .elementor-divider-separator {
	border-color: #E0E1E4;
}

.content-with-image-left {
	display: flex;
    align-items: center;
	margin-bottom: 20px;
}
.content-with-image-left .image {
	min-width: 220px;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

.space-between {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.font-2 {
	font-family: 'Montserrat';
}

.f-14 { font-size: 14px; }
.f-18 { font-size: 18px; }
.f-20 { font-size: 20px; }
.f-45 { font-size: 45px; }

.fw-600 { font-weight: 600; }

.mr-7 { margin-right: 7px; }

@media screen and (max-width: 1024px) {
	.check-list {
		font-size: 16px;
		line-height: 1.4;
	}
	.check-list li:before {
		top: 5px;
	}
}
@media only screen and ( max-width: 767px ) {
	.internal-header .page-title {
		font-size: 40px;
		margin-bottom: 40px;
	}
	.internal-header-inner {
		display: block;
	}

	.item-container-style-1 {
		padding: 25px;
	}

	.internal-header {
		min-height: 400px;
	}

	.internal-header-inner {
		text-align: center;
	}

	.internal-header-inner .r1 {
		display: block;	
	}

	.item-portfolio {
		padding: 20px;
	}
	.item-portfolio .e2 {
		font-size: 24px;
	}
	.item-portfolio .e3 {
		font-size: 14px;
	}
	
}